def setup(level):
    level.SetGMFPlacementBitmap("Resources/Levels/ModelMaps/model_map_level10.bmp")
    level.AssignGMFToColor("Resources/Levels/Models/Telephone_Pole_V1.gmf", (233, 233, 0), (90.0, 0.0, 0.0), 60.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Telephone_Pole_V2.gmf", (0, 233, 233), (90.0, 0.0, 0.0), 60.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/cone1.gmf", (255, 128, 64), (90.0, 0.0, 0.0), 0.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Telephone_Pole_V2.gmf", (233, 0, 0), (0.0, 0.0, 0.0), 60.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Telephone_Pole_V1.gmf", (100, 0, 0), (0.0, 0.0, 0.0), 60.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Light_Pole.gmf", (200, 0, 200), (0.0, 0.0, 0.0), 60.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/trailer.gmf", (160, 0, 100), (180.0, 0.0, 0.0), 0.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/highway_sign.gmf", (90, 90, 0), (180.0, 0.0, 0.0), 20.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Detour_Ahead_Sign.gmf", (255, 128, 0), (90.0, 270.0, 0.0), 0.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Detour_Ahead_Sign.gmf", (230, 160, 0), (270.0, 270.0, 0.0), 0.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Light_Pole.gmf", (100, 100, 200), (180.0, 0.0, 0.0), 60.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Light_Pole.gmf", (200, 0, 0), (270.0, 0.0, 0.0), 60.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/stop.gmf", (255, 0, 32), (180.0, 270.0, 0.0), 20.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/NO_parking.gmf", (64, 100, 100), (180.0, 270.0, 0.0), 20.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/NO_parking.gmf", (32, 100, 100), (0.0, 270.0, 0.0), 20.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/white_house.gmf", (10, 50, 200), (90.0, 0.0, 0.0), 2000.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/blue_house.gmf", (200, 150, 100), (90.0, 0.0, 0.0), 2000.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/tan_house.gmf", (150, 150, 150), (90.0, 0.0, 0.0), 2000.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/gray_house.gmf", (150, 200, 150), (90.0, 0.0, 0.0), 2000.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Pool.gmf", (128, 255, 255), (90.0, 0.0, 0.0), 2000.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/Table_and_Chairs.gmf", (128, 128, 128), (0.0, 0.0, 0.0), 1.0, -0.1, -5.0)
    level.AssignGMFToColor("Resources/Levels/Models/river_water.gmf", (0, 255, 255), (0.0, 0.0, 0.0), 0.0, 0.0, 0.0)
    level.PlaceGMFs()
